html ::selection {
	background: #78c158;
}

p, .expert-field .expert-content ul li, .contact-form .right-info ul li {
	color:#455660;
}

.site-header {
	top:0;
}

nav.main-navigation ul a:hover, nav.main-navigation ul li.active a {
  color: #78c158;
}

.sidebar-menu {
	background: #455660;
}

#page-heading {
	background: url(/assets/images/bkg-sub-pages.jpg);
}

#cta-1, .header-right-toggle a {
	background: #78c158;
}

#cta-1 .cta-content h6 {
	text-align: center;
	text-transform: uppercase !important;
	float:none;
	font-size:22px;
}

.single-project .line-dec {
  margin:20px 0px;
  width: 45px;
  height: 2px;
  background-color: #78c158;
}

.slider .line-dec, .section-heading .line-dec, .expert-field .expert-content .line-dec, .contact-form .right-info .line-dec, .recent-projects .thumb-link i, .projects-page .thumb-link i, .accent-button a {
	background: #78c158;
}

.expert-field .expert-content ul li i {
	color: #78c158;
}

.go-top {
	background: #455660 !important;
}

footer {
	background: #e2e6e7;
}

#sub-footer {
	background: #78c158;
}

#sub-footer p {
	color: #fff;
}

.recent-projects .group {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.recent-projects .group span {
  color: #fff;
}


.recent-projects .group span.active, .projects-page .group span.active {
  border-bottom: 3px solid #78c158;
  border-top: 3px solid #78c158;
  color: #78c158;
}

.recent-projects .group span:hover,.projects-page .group span:hover {
  color: #78c158;
}

.services .service-item a {
	color: #78c158; 
}

.blocker {
	display:inline-block; width:100px;
}

@media(max-width:1200px) {
	.tp-caption {
		margin-left:25px;
		margin-right:25px;
	}
}